<mat-toolbar class="footer">
    <span class="text">
        Desenvolvido com 
        <i class="material-icons red v-middle" >
            favorite
        </i>
        por Sáv<span class="red">1</span>o
    </span>
</mat-toolbar>